Subject: [Gen-art] Gen-ART review of draft-ietf-ipfix-export-per-sctp-stream-03.txt

From: "Miguel A. Garcia" <[email-masked]>
Date: Tue, 11 Aug 2009 11:04:46 +0200

I have been selected as the General Area Review Team (Gen-ART)
reviewer for this draft (for background on Gen-ART, please see
http://www.alvestrand.no/ietf/gen/art/gen-art-FAQ.html).

Please wait for direction from your document shepherd
or AD before posting a new version of the draft.

Document: draft-ietf-ipfix-export-per-sctp-stream-03.txt
Reviewer: Miguel Garcia <[email-masked]>
Review Date: 11 Aug 2009
IESG Telechat date: 13 Aug 2009

Summary: The document is ready for publication as an informational RFC.

I reviewed version -02 of this draft, and I issued a few nits and 
editorial comments. They all have been considered, so the draft is ready 
for publication.

/Miguel
-- 
Miguel A. Garcia
+34-91-339-3608
Ericsson Spain